Endpoint Vulnerability

CVE-2018-14680libmspack: off-by-one error in the CHM chunk number validity checks [fedora-all]

Description

off-by-one error in the CHM chunk number validity checks [fedora-all]

Affected Products

libmspack

References

CVE-2018-14680,